﻿@import url(../caasp-fonts.css);

.img-main-banner-div {
    background-image: url(https://www.caasp.org.br/imagens/futebol_masculino-bg.png);
    margin-top: calc(150px - 10vw) !important;
}

.futebol-border {
    border-bottom: 2px solid var(--caasp-color-gray-300) !important;
}

.container-ofutebol {
    width: 57%;
}

.img-anuncio-futebol {
    width: 286px;
    height: 160px;
    gap: 0px;
    opacity: 0.8;
    object-fit: cover;
}

.text-overlay {
    margin-top: 25px;
    position: absolute;
    top: 150px;
    text-align: left;
}

@media (min-width: 1200px) {
    .text-overlay {
        width: 30%;
        left:initial;
    }
}

@media (min-width: 1400px) {
    .text-overlay {
        width: 30%;
        left: initial;
    }
}

@media (max-width: 1240px) {
    .text-overlay {
        width: 40%;
        left: initial;
    }
}

@media (max-width: 1024px) {
    .text-overlay {
        width: 80% !important;
        left: initial !important;
        position: absolute !important;
        top: 180px !important;
        transform: none !important;
    }
}

@media (max-width: 992px) {
    .img-main-banner-div {
        margin-top: 170px !important;
    }

    .text-overlay {
        width: 100% !important;
        left: initial;
        top: 60px !important;
    }
}

.btn-rounded-outline-masculino {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 6px 16px;
    border-color: #A81B22 !important;
    color: #ffffff !important;
    opacity: 1;
    justify-content: space-between;
}





